<h1 align="center">
  <img src=".assets/govicons-logo.svg" alt="Gov Icons Logo" height="200"/>
</h1>

<p align="center">
<a href="https://badge.fury.io/js/govicons"><img src="https://badge.fury.io/js/govicons.svg" alt="npm version" height="18"></a>
</p>

<p align="center">A Government font and CSS toolkit, inspired by <a href="http://fontawesome.io">Font-Awesome</a>.</p>

---

Gov Icons is a icon font and CSS toolkit with 136 government themed icons, for easy scalable vector graphics on projects that needs government based icons. Gov Icons is created and maintained by [540](http://540.co).

![](https://media1.giphy.com/media/5ME9j9hbSJYrK/200.gif)

## Getting started

#### Quick Start CDN

Load and insert from CDN link.

```html
  <link rel="stylesheet" href="https://unpkg.com/govicons@latest/css/govicons.min.css">
```

#### Usage

- Download and place the entire `govicons` directory into your project
- In the `<head>` of your html, reference the location to your govicons.min.css

```html
<link rel="stylesheet" href="path/to/govicons/css/govicons.min.css">
```

#### Install with bower

```shell
bower install govicons
```

#### Install with npm

```shell
npm install govicons
```

#### Explore

Get started and learn how to use Gov Icons at <http://govicons.io>!

## Change Log

- We'll keep track of each release in the [CHANGELOG.md](./CHANGELOG.md)
- Looking for older versions of Gov Icons? Check the [releases](https://github.com/540co/govicons/releases).

## Contributing

Please read through our [contributing guidelines](./CONTRIBUTING.md). Included are directions for opening issues.

## Related Projects

- [govicons-sketch](https://github.com/540co/govicons-sketch) - Gov icons as a Sketch library

## Licensing

- Gov Icons licensed under [SIL OFL 1.1](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL)
- Code licensed under [MIT License](http://opensource.org/licenses/mit-license.html)
- Documentation licensed under [CC BY 3.0](http://creativecommons.org/licenses/by/3.0/)
